phpbb advice

The 2.0.x discussion forum has been locked; this will remain read-only. The 3.0.x discussion forum has been renamed phpBB Discussion.
Locked
F1Driver
Registered User
Posts: 3
Joined: Wed Mar 23, 2005 10:01 pm

phpbb advice

Post by F1Driver »

Hi all,

I hope this is the correct forum, as I am looking for some advice about setting up a BB.

I am going to set up a BB for a club, and I am planing on using phpbb with the attachments mod so that they can post pictures of club events, but I am unsure if I should set up the board with the current version or wait for the next major version (3?). I think that the new version will have the attachment feature built in as standard, but I am concerned that it won't be pratical to upgrade from a modified version of the current version easily.
I know that there is no release date for the new version, but seting up this board is not urgent, and if it saves me lots of hassle I will wait.

Thanks for any advice.

F1Driver
sonyboy
Registered User
Posts: 2980
Joined: Thu Oct 07, 2004 2:10 am

Post by sonyboy »

I'm pretty sure that there will be ways to transfer data from version 2 to version 3 once version is out. But that is up to you, if you need it so bad then go ahead otherwise you could wait for version 3.
User avatar
Jim_UK
Former Team Member
Posts: 18478
Joined: Tue Oct 12, 2004 5:36 pm
Location: Darwen N.West UK

Post by Jim_UK »

A friend of mine said that he would wait to buy a computer as the prices kept falling and they kept bringing out better ones. But isn't that always the case so guess he will never buy one!

I believe there will be support for phpBB2 for quite a while after Olympus comes out. Go ahead as I am sure that you will be able to convert to Olympus. With tens of 1000's of phpBB2 boards out there if there was no way of converting then Olympus would be dead in the water.

jim
The truth is out there.
Unfortunately they will not let you anywhere near it!
Sphen
Registered User
Posts: 524
Joined: Wed May 19, 2004 5:06 pm
Location: Land of the Beaver
Contact:

Post by Sphen »

Hi,

If you want, you can install 2.0.13 now, upgrade later. Both versions will be supported indefinately. Also, I remember AcydBurn (Lead Developer) saying that he was going to provide an upgrade path for his MOD to Olympus.

Hope this helps :D

Sphen
I think, therefore I am, I think...
My previous posts are under the name "UberSphen"
Locked

Return to “2.0.x Discussion”